MetacatUI - Bug #6508

The package file contents table renders twice sometimes
04/10/2014 03:21 PM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.7.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 07/01/2014 02:27 PM - Lauren Walker

- Target version changed from 1.6.0 to 1.7.0

#2 - 01/13/2015 04:48 PM - Lauren Walker

- Status changed from New to Resolved

- Assignee set to Lauren Walker
